﻿#popEjecutorias {
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 1001;
    background-color:none;
}
#popVotos {
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 1001;
    background-color:none;
}
#popTemas {
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 1001;
    background-color: none;
}

#tblPOpTemas
{
    width:430px;
}
#popNotaTesis
{
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 1001;
    background-color:none;
}
#popTesis {
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 1001;
    background-color:none;
}
.content-popup {
    margin:0px auto;
    margin-top:120px;
    position:relative;
    padding:10px;
    width:800px;
    min-height:420px;
    border-radius:4px;
    background-color:#FFFFFF;
    box-shadow: 0 2px 5px #666666;
}

.content-popupLista
{
    margin:0px auto;
    margin-top:120px;
    position:relative;
    padding:10px;
    width:450px;
    min-height:250px;
    border-radius:4px;
    background-color:#FFFFFF;
    box-shadow: 0 2px 5px #666666;
}
.content-popupLista h2 {
    color:#48484B;
    border-bottom: 1px solid #48484B;
    margin-top: 0;
    padding-bottom: 4px;
}
.content-popup h2 {
    color:#48484B;
    border-bottom: 1px solid #48484B;
    margin-top: 0;
    padding-bottom: 4px;
}

.popup-overlay {
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 999;
    display:none;
    background-color: #777777;
    cursor: pointer;
    opacity: 0.7;
}

.closePopup {
    position: absolute;
    right: 15px;
}
.numRegistros {
    position: absolute;
    right: 1px;
}

.trMarcado{
    background-color:#CBCED2;
}
.Content-Table-Pop
{
    overflow: scroll;
    max-height: 300px;
    overflow-x: auto;
    overflow-y: auto;
}

.content-txt-search {
    color:#48484B;
    border-top: 1px solid #48484B;
    margin-top: 0;
    padding-bottom: 4px;
}
.texto-gris-txtBuscar{
    color:#CCC;

}
.texto-textbox-search{
    width: 322px;
}












div.tableContainer {

	height: 285px;
	overflow: auto;
	width: 752px
}
html>body div.tableContainer {
	overflow: hidden;
	width: 752px
}

div.tableContainer table {
	float: inherit;
	width: 752px
}

html>body div.tableContainer table {
	width: 752px
}

thead.fixedHeader tr {
	position: relative
}

html>body thead.fixedHeader tr {
	display: block
}

thead.fixedHeader th {
	

	border-right: 1px solid  #CCC;
	border-top: 1px solid ##DDD;
	font-weight: normal;
	padding: 4px 3px;
	text-align: center;
}



thead.fixedHeader a, thead.fixedHeader a:link, thead.fixedHeader a:visited {
	display: grid;
	text-decoration: none;
	width: 100%
}

thead.fixedHeader a:hover {

	display: grid;
	text-decoration: underline;
	width: 100%
}

html>body thead.fixedHeader th {
	width:350px
}

html>body thead.fixedHeader th + th {
	width: 2020px
}

html>body thead.fixedHeader th + th + th {
	width: 1190px
}
html>body thead.fixedHeader th + th + th + th {
	width: 190px
}

html>body thead.fixedHeader th + th + th + th + th  {
	width: 630px
}

html>body thead.fixedHeader th + th + th + th + th + th  {
	width: 430px;
}




html>body tbody.scrollContent
{
    display:grid;
    height: 262px;
    overflow:auto;
    width: 752px;
    position:static;
}
tbody.scrollContent td, tbody.scrollContent tr.normalRow td {

	border-bottom: none;
	border-left: none;
	border-right: none;
	border-top: none;

	
}

tbody.scrollContent tr.alternateRow td {

	border-bottom: none;
	border-left: none;
	border-right: none ;
	border-top: none ;

}

html>body table.scrollTable
{
    position:static;
}

html>body tbody.scrollContent td {
	width: 600px
}

html>body tbody.scrollContent td + td {
	width: 1500px
}

html>body tbody.scrollContent td + td + td {
	width: 700px
}
html>body tbody.scrollContent td + td + td + td {
	width: 600px
}

html>body tbody.scrollContent td + td + td + td + td  {
	width: 200px
}

html>body tbody.scrollContent td + td + td + td + td + td  {
	width: 300px;
}



